@charset "utf-8";
/* CSS Document */
/*
-----------------------------------------------------------
TNetPro Ver 1.0
-----------------------------------------------------------
sitemap.css
-----------------------------------------------------------
*/

/* サイトマップのページ
---------------------------------------------------- */
#sitemap h1{
	width: 1100px;
	height: 290px;
	text-indent: -9999px;
	font: 1px;
	background-image: url(../images/site-title.jpg);
	margin: -95px auto 0px auto;
}

#sitemap #contents{
	width: 830px;
	height: 650px;
	padding: 25px 35px;
	background-color: #FFFFFF;
	margin: 20px auto;
}

#sitemap #contents h2{
	width: 830px;
	height: 40px;
	text-indent: -9999px;
	font: 1px;
	background-image: url(../images/h2sitemap.gif);
	margin-bottom: 20px;
}

#sitemap #contents h3{
	font-size: 116%;
	font-weight: bold;
	color: #336600;
	padding-top: 5px;
	padding-left: 30px;
	background: url(../images/green.gif) no-repeat;
}

#sitemap #contents p{
	padding: 10px 0px 0px 30px;
}

#sitemap #contents #leftbox{
	float: left;
	width:  400px;
}

#sitemap #contents #rightbox{
	float: right;
	width: 400px;
}

#sitemap #contents dt{
	font-size: 116%;
	font-weight: bold;
	color: #336600;
	margin-top: 30px;
	padding-top: 5px;
	padding-left: 30px;
	background: url(../images/green.gif) no-repeat;
}

#sitemap #contents dd{
	padding: 10px 0px 0px 30px;
}

#sitemap #contents a:link{
	color: #336600;
}

#sitemap #contents a:visited{
	color: #336600;
}

#sitemap #contents a:hover{
	color:#FF6600;
}
